# StaInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**apAssociated** | [**ApAssociated**](ApAssociated.md) |  | [optional] [default to null]
**beaconReport** | [**BeaconReport**](BeaconReport.md) |  | [optional] [default to null]
**channel** | [**Integer**](integer.md) | Channel currently used by the station. | [optional] [default to null]
**rssi** | [**Rssi**](Rssi.md) |  | [optional] [default to null]
**staDataRate** | [**StaDataRate**](StaDataRate.md) |  | [optional] [default to null]
**staId** | [**StaIdentity**](StaIdentity.md) |  | [default to null]
**staStatistics** | [**StaStatistics**](StaStatistics.md) |  | [optional] [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

